## org.gnu.gtk.event
Class FocusEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.FocusEvent.Type

Enclosing class:
  FocusEvent

public static class FocusEvent.Type
extends EventType

Field Summary
`static FocusEvent.Type` `FOCUS_IN` This event indicates that the source has focus now.
`static FocusEvent.Type` `FOCUS_OUT` This event indicates that the source has lost focus now.

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### FOCUS_IN

    public static final FocusEvent.Type FOCUS_IN

  This event indicates that the source has focus now.

### FOCUS_OUT

    public static final FocusEvent.Type FOCUS_OUT

  This event indicates that the source has lost focus now.